/* ANNOUNCEMENTS */

.ANNOUNCEMENTS .post {
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.ANNOUNCEMENTS .image {
	position: relative;
}

.ANNOUNCEMENTS .post-type {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	color: #fff;
	font-weight: 700;
	padding: 10px 20px;
}

.ANNOUNCEMENTS .content {
	padding: 20px;
	flex-grow: 1;
}

.ANNOUNCEMENTS .title {
	font-size: 20px;
	line-height: 28px;
}

.ANNOUNCEMENTS .link {
	padding: 0 20px 20px;
}

.ANNOUNCEMENTS .link .b-link::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ANNOUNCEMENTS .b-column:nth-child(5n + 1) .b-image-fallback {background-image:url(../img/fb-img-1.png);}
.ANNOUNCEMENTS .b-column:nth-child(5n + 2) .b-image-fallback {background-image:url(../img/fb-img-2.png);}
.ANNOUNCEMENTS .b-column:nth-child(5n + 3) .b-image-fallback {background-image:url(../img/fb-img-3.png);}
.ANNOUNCEMENTS .b-column:nth-child(5n + 4) .b-image-fallback {background-image:url(../img/fb-img-4.png);}
.ANNOUNCEMENTS .b-column:nth-child(5n + 5) .b-image-fallback {background-image:url(../img/fb-img-5.png);}



/* ECOSYSTEM */

.ECOSYSTEM p {
	font-weight: 500;
	margin-top: 10px;
}

.ECOSYSTEM > ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(../img/bg-ecosystem.png) no-repeat center;
	height: 800px;
}

.ECOSYSTEM .b-link {font-size:13px;}
.ECOSYSTEM .b-link + .b-link {padding-left:20px;}

@media screen and (min-width: 901px) {
	.ECOSYSTEM > ul {background-size:460px auto;}
	.ECOSYSTEM > ul > li {position:absolute; margin:0; overflow:hidden;}

	.ECOSYSTEM > ul > li:nth-child(1),
	.ECOSYSTEM > ul > li:nth-child(4) {left:50%; transform:translate(-50%, 0); width:300px; height:220px; text-align:center;}

	.ECOSYSTEM > ul > li:nth-child(2),
	.ECOSYSTEM > ul > li:nth-child(3) {right:0; width:25%; text-align:left; height:300px;}

	.ECOSYSTEM > ul > li:nth-child(5),
	.ECOSYSTEM > ul > li:nth-child(6) {left:0; width:25%; text-align:right; height:300px;}

	.ECOSYSTEM > ul > li:nth-child(1) {top:0;}
	.ECOSYSTEM > ul > li:nth-child(4) {bottom:0;}
	.ECOSYSTEM > ul > li:nth-child(2),
	.ECOSYSTEM > ul > li:nth-child(5) {top:120px;}
	.ECOSYSTEM > ul > li:nth-child(3),
	.ECOSYSTEM > ul > li:nth-child(6) {top:470px;}
}

@media screen and (min-width: 1201px) {
	.ECOSYSTEM > ul {background-size:auto;}
	.ECOSYSTEM > ul > li:nth-child(1),
	.ECOSYSTEM > ul > li:nth-child(4) {width:440px; height:140px;}

	.ECOSYSTEM > ul > li:nth-child(2),
	.ECOSYSTEM > ul > li:nth-child(5) {top:230px;}

	.ECOSYSTEM > ul > li:nth-child(2),
	.ECOSYSTEM > ul > li:nth-child(3),
	.ECOSYSTEM > ul > li:nth-child(5),
	.ECOSYSTEM > ul > li:nth-child(6) {width:30%; height:220px;}
}

@media screen and (max-width: 1200px) {
	.ECOSYSTEM .b-link + .b-link {padding-left:0;}
	.ECOSYSTEM .b-link + .b-link::before {content:""; display:block;}
}

@media screen and (max-width: 900px) {
	.ECOSYSTEM > ul {height:auto; background:none;}
	.ECOSYSTEM > ul > li {margin-top:40px;}
}



/* FP-HUBS */

.FP-HUBS .hub {
	overflow: hidden;
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	position: relative;
}

.FP-HUBS .image {
	position: relative;
}

.FP-HUBS .image::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,1));
	opacity: 0.8;
}

.FP-HUBS .content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 30px;
	color: #fff;
	transform: translate(0, 80px);
	transition: transform 0.25s;
}

.FP-HUBS .content p {
	margin-top: 10px;
}

.FP-HUBS .b-button::after {
	content: "";
	display: block;
	position: absolute;
	top: -799px;
	left: 0;
	right: 0;
	height: 999px;
}

.FP-HUBS h5 {color:#fff;}
.FP-HUBS .hub:hover .content {transform:translate(0,0);}
.FP-HUBS .b-button.alt-outline-inverted:hover {background-color:transparent; box-shadow:inset 0 0 0 1px #fff; color:#fff;}

@media screen and (max-width: 900px) {
	.FP-HUBS .content {transform:translate(0,0); padding:20px;}
	.FP-HUBS .excerpt {display:none;}
}



/* FP-SUPPORT */

.FP-SUPPORT .media {
	position: relative;
	background: url(../img/bg-fp-support.svg) no-repeat center;
	background-size: contain;
	margin-left: auto;
	max-width: 644px;
}

.FP-SUPPORT .media::after {display:block; content:""; padding-bottom:113.82%;}


.FP-SUPPORT .b-hexagon.alt-1 {
	position: absolute;
	top: 8.5%;
	left: 0;
	width: 49%;
}

.FP-SUPPORT .b-hexagon.alt-2 {
	position: absolute;
	top: 16%;
	left: 56.5%;
	width: 39.5%;
}

.FP-SUPPORT .b-hexagon.alt-3 {
	position: absolute;
	bottom: 5%;
	left: 31.5%;
	width: 42.5%;
}

@media screen and (max-width: 900px) {
	.FP-SUPPORT .media {margin-top:-40px;}
}



/* JOB-POSTINGS */

.JOB-POSTINGS ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.JOB-POSTINGS li {
	position: relative;
	padding: 40px 200px 40px 40px;
	background: #fff;
	border: 1px solid #DCDCDC;
	margin: 20px 0;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.JOB-POSTINGS p {
	margin-top: 10px;
}

.JOB-POSTINGS .link {
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translate(0, -50%);
	margin: 0;
}

.JOB-POSTINGS .tabs .nav {
	text-align: center;
	margin-bottom: 60px;
	border: 2px solid #E5E5E5;
	border-width: 0 0 2px 0;
}

.JOB-POSTINGS .tabs .nav label {
	display: inline-block;
	vertical-align: bottom;
	color: #86898B;
	font-size: 20px;
	font-weight: 700;
	padding: 0 0 10px;
	margin: 0 60px -2px;
	border: 2px solid transparent;
	border-width: 0 0 2px 0;
	transition: color 0.25s;
}

.JOB-POSTINGS .tabs .nav label:hover {
	color:#0D1318;
}

.JOB-POSTINGS .tabs input,
.JOB-POSTINGS .tabs .sheet {display:none;}

.JOB-POSTINGS .tabs input:nth-child(1):checked ~ .sheets .sheet:nth-child(1),
.JOB-POSTINGS .tabs input:nth-child(2):checked ~ .sheets .sheet:nth-child(2) {display:block;}

.JOB-POSTINGS .tabs input:nth-child(1):checked ~ .nav label:nth-child(1),
.JOB-POSTINGS .tabs input:nth-child(2):checked ~ .nav label:nth-child(2) {color:#0D1318; border-color:#0D1318;}

/* load more functionality */

.JOB-POSTINGS .tabs .sheet input ~ ul > li:nth-child(n+6) {display:none;}
.JOB-POSTINGS .tabs .sheet input:checked ~ ul > li:nth-child(n+6) {display:block;}
.JOB-POSTINGS .tabs .sheet input:checked ~ .b-foot {display:none;}

@media screen and (max-width: 900px){
	.JOB-POSTINGS li {padding:20px;}
	.JOB-POSTINGS .link {position:static; transform:none; margin-top:15px;}
	.JOB-POSTINGS .tabs .nav {text-align:left; margin-bottom:40px; border-width:0 0 0 2px;}
	.JOB-POSTINGS .tabs .nav label {padding:0 0 0 10px; margin:0 0 10px -2px; border-width: 0 0 0 2px;}
	.JOB-POSTINGS .tabs .nav label:last-child {margin-bottom:0;}
}



/* CONTACT */

.CONTACT {
	box-shadow: inset 0 -120px 0 #15181F;
}

.CONTACT .b-frame {
	padding-bottom: 60px;
}

.CONTACT .content {
	padding-top: 60px;
}

.CONTACT .points {
	list-style: none;
	padding: 20px 0 0;
}

.CONTACT .points li {
	overflow: hidden;
	margin: 30px 0 0;
}

.CONTACT .points h6 {
	margin-top: 15px;
}

.CONTACT .points p {
	margin: 10px 0 0;
	overflow: hidden;
}

.CONTACT .points .icon {
	float: left;
	width: 100px;
	margin: 0 30px 0 0;
}

.CONTACT .content .icon .b-hexagon-in2 {
	background-color: #239AE3;
}

.CONTACT .location {
	background: url(../img/ui-pin.svg) no-repeat 0 2px;
	background-size: 30px 30px;
	padding-left: 40px;
	font-size: 24px;
	line-height: 32px;
}

.CONTACT .phone {
	background: url(../img/ui-phone.svg) no-repeat 0 2px;
	background-size: 30px 30px;
	padding-left: 40px;
	font-size: 24px;
	line-height: 32px;
}

.CONTACT .content a {color:inherit;}
.CONTACT .content a:hover {text-decoration:underline;}

.CONTACT .form {
	min-height: 380px;
	padding: 60px;
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

@media screen and (max-width: 900px) {
	.CONTACT {box-shadow: inset 0 -60px 0 #15181F;}
	.CONTACT .b-frame {padding-bottom:0;}
	.CONTACT .content {padding-top:0;}
	.CONTACT .points {padding-top:10px;}
	.CONTACT .points li {margin:20px 0 0 0;}
	.CONTACT .points h6 {margin-top:0;}
	.CONTACT .points .icon {width:50px; margin-right:20px;}
	.CONTACT .location,
	.CONTACT .phone {font-size:20px; line-height:30px; background-position:0 0;}
	.CONTACT .form {min-height:80px; padding:20px;}
}



/* FORM */

.FORM .form {
	padding: 60px;
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	color: #101820;
}

/* gravity forms radio */

.FORM .gfield_checkbox > li,
.FORM .gfield_radio > li {
	display: block;
	padding: 5px 0 0 0;
	margin: 0;
}

/* gravity forms steps */

.FORM .gf_page_steps {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}

.FORM .gf_page_steps::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #dcdcdc;
}

.FORM .gf_step {
	position: relative;
	align-items: stretch;
	width: 180px;
	box-shadow: inset 0 0 0 1px #dcdcdc;
	text-align: center;
	background: #fff;
	padding: 10px 5px;
	font-size: 14px;
	line-height: 20px;
}

.FORM .gf_step_number {
	display: none;
	font-size: 20px;
	line-height: 26px;
	font-weight: 800;
	color: #101820;
	padding-bottom: 5px
}

.FORM .gf_step_label > b {
	display: block;
	font-size: 20px;
	line-height: 26px;
	font-weight: 800;
	padding: 0 0 5px 0;
	color: #101820;
}

.FORM .gf_step_active {
	background: #EA7926;
	box-shadow: none;
	color: #fff;
}

.FORM .gf_step_active .gf_step_number,
.FORM .gf_step_active .gf_step_label > b {
	color: #fff;
}

.FORM .gf_step_completed {
	background: #fff no-repeat center url(../img/ui-checkbox.svg);
	background-size: 40px 40px;
	box-shadow: inset 0 0 0 1px #EA7926;
}

.FORM .gf_step_completed .gf_step_number,
.FORM .gf_step_completed .gf_step_label {display:none;}

/* gravity forms footer */

.FORM .gform_page_footer input[type="button"] {background-color:transparent; box-shadow:inset 0 0 0 1px #15181F; color:#101820;}
.FORM .gform_page_footer input[type="button"]:focus,
.FORM .gform_page_footer input[type="button"]:hover {color:#fff; background:#101820; box-shadow:inset 0 0 0 1px #101820;}

.FORM .gform_page_footer {
	margin-top: 60px;
	overflow: hidden;
}

.FORM input[type="submit"],
.FORM .gform_next_button {
	float: right;
}

/* gravity forms add/remove toggle */

.FORM .gf-toggle {padding:40px 0 0 0 !important; position:relative;}
.FORM .gf-toggle .gfield_label {display:none;}
.FORM .gf-toggle .gfield_checkbox {overflow: visible;}
.FORM .gf-toggle .gfield_checkbox > li {display:block; margin:0;}
.FORM .gf-toggle .gfield_checkbox label::before {display:none;}

.FORM .gf-toggle .gfield_checkbox input + label {
	cursor: pointer;
	max-width: 100%;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	font-family: inherit;
	font-weight: 700;
	font-size: 14px;
	line-height: 50px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	height: 50px;
	width: auto;
	padding: 0 25px;
	background: #15181F;
	box-shadow: inset 0 0 0 1px #15181F;
	border: none;
	border-radius: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: none;
	margin: 10px
}

.FORM .gf-toggle .gfield_checkbox input:checked + label {
    position: absolute;
    margin: 0;
    top: 10px;
    right: 10px;
    font-size: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    background: #15181F no-repeat center url(../img/ui-dismiss-light.svg);
}

.FORM .gf-heading {padding-right:60px !important;}
.FORM #field_2_38 {padding-top:0 !important;}
.FORM #field_2_13 {padding-bottom:0 !important; margin-bottom:-5px !important;}

@media screen and (max-width: 900px) {
	.FORM .form {padding:20px;}

	.FORM .gf_page_steps {margin-bottom:30px}
	.FORM .gf_step {width:40px;}
	.FORM .gf_step_number {display:block;}
	.FORM .gf_step_label {display:none;}
	.FORM .gf_step_completed {background-size:20px 20px;}
	.FORM .gform_page_footer {margin-top:30px;}

	.FORM .gf-toggle .gfield_checkbox input:checked + label {width:32px; height:32px;}
	.FORM .gf-heading {padding-right:52px !important;}
}



/* STATS */

.STATS .stat {
	text-align: center;
}

.STATS .number {
	font-size: 90px;
	line-height: 106px;
	font-weight: 800;
	color: #60D686;
}

.STATS .label {
	padding-top: 10px;
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	color: #101820;
}

.STATS .b-head p {
	margin-top: 10px;
}

@media screen and (max-width: 900px) {
	.STATS .b-columns > .b-column[data-width="1/5"] {width:50%;}
	.STATS .number {font-size:60px; line-height:70px;}
}



/* POSTERS */

.POSTERS .poster {
	position: relative;

}

.POSTERS .poster::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,0.6));
	opacity: 0.8;
}

.POSTERS .caption {
	z-index: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 30px;
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	font-weight: 800;
}

@media screen and (max-width: 1200px) {
	.POSTERS .caption {font-size:14px; line-height:20px; padding:20px;}
}

@media screen and (max-width: 900px) {
	.POSTERS .caption {font-size:18px; line-height:28px;}
}



/* CALLOUT */

.CALLOUT {
	background: #fff;
	padding: 120px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.CALLOUT .b-deco:nth-child(1) {top:-320px; left:-40px;transform:rotate(90deg);}
.CALLOUT .b-deco:nth-child(2) {bottom:-360px; right:-40px;}

@media screen and (max-width: 1200px) {
	.CALLOUT {padding:120px 60px;}
}

@media screen and (max-width: 900px) {
	.CALLOUT {padding:30px 20px;}
}



/* STEPS */

.STEPS h4::before {
	font-family: sans-serif;
	display: inline-block;
	vertical-align: bottom;
	font-size: 100px;
	line-height: 100px;
	font-weight: 700;
	color: #F5CFB5;
	margin: -28px -20px -6px 0;
}

.STEPS .b-column:nth-child(1) h4::before {content:"1";}
.STEPS .b-column:nth-child(2) h4::before {content:"2";}
.STEPS .b-column:nth-child(3) h4::before {content:"3";}

@media screen and (max-width: 900px) {
	.STEPS p {text-align:left !important;}
}



/* BLOCKS */

.BLOCKS .content {
	box-sizing: border-box;
	height: 100%;
	background: #fff;
	padding: 60px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.BLOCKS ul {
	list-style: none;
	padding: 0;
}

.BLOCKS li {
	padding: 0 0 0 20px;
	background: no-repeat 0 8px url(../img/ui-list.svg);
	margin: 20px 0 0 0;
}

.BLOCKS ul strong {color:#101820;}

@media screen and (max-width: 900px) {
	.BLOCKS .content {padding:20px;}
}



/* .GALLERY */

.GALLERY .image {
	position: relative;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.GALLERY .image::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,0.6));
	opacity: 0.8;
}

.GALLERY .caption {
	z-index: 1;
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 20px;
	color: #fff;
}

.GALLERY .image + .image {margin-top:40px;}

.GALLERY .b-column:nth-child(3n + 2) {display:flex; flex-direction:column-reverse;}
.GALLERY .b-column:nth-child(3n + 2) .image + .image {margin:0 0 40px 0;}



/* LOGOS */

.LOGOS .heading {
	text-align: center;
	padding-bottom: 40px;
}

.LOGOS .flickity {
	display: flex;
	margin: 0 -20px;
	justify-content: center;
}

.LOGOS .logo {
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px;
}

.LOGOS .logo:nth-child(n+6) {
	display:none;
}

.LOGOS.alt-flickity .heading {text-align:left; min-height:53px; padding-right:140px;}
.LOGOS.alt-flickity .heading {text-align:left; min-height:53px; padding-right:140px;}

.LOGOS .flickity.flickity-enabled {display:block; padding-bottom:60px;}
.LOGOS .flickity.flickity-enabled .logo {display:block !important;}

.LOGOS .flickity-prev-next-button.previous {top:-70px; left:auto; right:70px;}
.LOGOS .flickity-prev-next-button.next {top:-70px; right:10px;}

.LOGOS.alt-rows + .b-spacer {height:80px;}
.LOGOS.alt-rows + .b-spacer + .LOGOS.alt-rows {padding-top:80px; border-top: 2px solid rgba(13,19,24,0.1);}
.LOGOS.alt-rows .heading {text-align:left; min-height:40px;}
.LOGOS.alt-rows .heading h2 {font-size:32px;}
.LOGOS.alt-rows .flickity {justify-content:flex-start;}
.LOGOS.alt-rows .flickity-prev-next-button.previous {top:-60px;}
.LOGOS.alt-rows .flickity-prev-next-button.next {top:-60px;}

@media screen and (min-width: 901px) {
	.LOGOS.alt-count-3:not(.alt-rows) .logo,
	.LOGOS.alt-count-2:not(.alt-rows) .logo,
	.LOGOS.alt-count-1:not(.alt-rows) .logo {width:25%;}
}

@media screen and (max-width: 900px) {
	.LOGOS .heading {padding:0 0 30px !important; text-align:left !important; min-height:0 !important;}
	.LOGOS .flickity {margin: 0 -10px !important; justify-content:flex-start;}
	.LOGOS .logo {padding: 0 10px !important; width:33.3% !important;}
	.LOGOS .logo:nth-child(n+4) {display:none;}
	.LOGOS .flickity.flickity-enabled {padding-bottom:40px;}
	.LOGOS .flickity-prev-next-button {display:none;}
	.LOGOS.alt-rows + .b-spacer {height:60px;}
	.LOGOS.alt-rows + .b-spacer + .LOGOS.alt-rows {padding-top:60px;}
	.LOGOS.alt-rows .heading h2 {font-size:26px;}
}



/* EVENTS-NEWS */

.EVENTS-NEWS .post {
	overflow: hidden;
	position: relative;
	margin: 40px 0 0;
}

.EVENTS-NEWS .post:first-child {
	margin-top: 0 !important;
}

.EVENTS-NEWS .content {
	overflow: hidden;
	padding: 20px 0 0;
}

.EVENTS-NEWS .content p {
	margin-top: 10px;
}

.EVENTS-NEWS .image {
	position: relative;
}

.EVENTS-NEWS .title {
	font-size: 20px;
	line-height: 28px;
}

.EVENTS-NEWS .b-link::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.EVENTS-NEWS .event-date {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #fff;
	padding: 10px 15px 10px 37px;
	background: #15181F no-repeat 10px 10px url(../img/ui-calendar.svg);
}

.EVENTS-NEWS .post.alt-events {margin-top:0;}

.EVENTS-NEWS .post:nth-child(5n + 1) .b-image-fallback {background-image:url(../img/fb-img-1.png);}
.EVENTS-NEWS .post:nth-child(5n + 2) .b-image-fallback {background-image:url(../img/fb-img-2.png);}
.EVENTS-NEWS .post:nth-child(5n + 3) .b-image-fallback {background-image:url(../img/fb-img-3.png);}
.EVENTS-NEWS .post:nth-child(5n + 4) .b-image-fallback {background-image:url(../img/fb-img-4.png);}
.EVENTS-NEWS .post:nth-child(5n + 5) .b-image-fallback {background-image:url(../img/fb-img-5.png);}

@media screen and (min-width: 901px) {
	.EVENTS-NEWS .post.alt-events .title {font-size:26px; line-height:38px; padding:5px 0;}
	.EVENTS-NEWS .post.alt-post {margin-top:30px;}
	.EVENTS-NEWS .post.alt-post .image {float:left; width:33.33%; margin-right:20px;}
	.EVENTS-NEWS .post.alt-post .content {padding:0;}
	.EVENTS-NEWS .post.alt-post .categories span {font-size:14px; line-height:20px; padding:4px 8px;}
}

@media screen and (max-width: 900px) {
	.EVENTS-NEWS .post.alt-post:nth-child(n+2) {display:none;}
}



/* POSTERS2 */

.POSTERS2 .poster {
	position: relative;
	overflow: hidden;
}

.POSTERS2 .image {
	margin-top: -20px;
	transform: translate(0, 20px);
	transition: transform 0.5s;
}

.POSTERS2 .image::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,0.8));
	opacity: 0.4;
	transition: opacity 0.5s;
}

.POSTERS2 .content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 20px;
	display: flex;
	flex-direction: column;
	color: #fff;
	font-weight: 500;
	transform: translate(0, calc(100% - 140px));
	transition: transform 0.5s;
}

.POSTERS2 .title {
	height: 100px;
	position: relative;
	overflow: hidden;
}

.POSTERS2 .title h5 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
}

.POSTERS2 .excerpt {
	flex-grow: 1;
	padding: 20px 0;
}

.POSTERS2 .excerpt p {
	height: 170px;
	overflow: hidden;
}

.POSTERS2 .b-link {
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.POSTERS2 .b-link::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.POSTERS2 .b-link:hover {color: #EA7926;}

.POSTERS2 .poster:hover .image {transform:translate(0, 0);}
.POSTERS2 .poster:hover .image::after {opacity:1;}
.POSTERS2 .poster:hover .content {transform:translate(0, 0);}

@media screen and (max-width: 1200px) {
	.POSTERS2 .b-column[data-width="1/3"],
	.POSTERS2 .b-column[data-width="1/4"] {width:50%;}
	.POSTERS2 .b-column[data-width="1/3"] .image,
	.POSTERS2 .b-column[data-width="1/4"] .image {margin:-80px 0;}
}

@media screen and (max-width: 900px) {
	.POSTERS2 .poster .image {transform:translate(0, 0);}
	.POSTERS2 .poster .image::after {opacity:1; background:linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,0.9));}
	.POSTERS2 .poster .content {transform: translate(0, 0); top:auto;}
	.POSTERS2 .b-column {width:100% !important;}

	.POSTERS2 .poster {margin:0;}
	.POSTERS2 .image {margin:-100px 0 !important;}
	.POSTERS2 .title {height:auto;}
	.POSTERS2 .title h5 {position:static;}
	.POSTERS2 .excerpt p {height:auto;}
}



/* NEWSLETTER */

.NEWSLETTER .form {
	margin-top: -10px;
	text-align: center;
}

.NEWSLETTER .mktoAsterix {display:none;}
.NEWSLETTER .mktoClear {display:none;}

.NEWSLETTER .mktoFormRow {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
}

.NEWSLETTER .mktoLabel {
    display: block;
    text-align: left;
    font-size: 14px;
}

.NEWSLETTER .mktoButtonRow {
    display: inline-block;
    vertical-align: top;
    padding-top: 28px;
    margin-left: -10px;
}

.NEWSLETTER .mktoField {
    width: 200px;
}

@media screen and (max-width: 900px) {
	.NEWSLETTER .mktoFormRow {display:block; padding:10px 0 0;}
	.NEWSLETTER .mktoField {display:block; width:100%;}
	.NEWSLETTER .mktoButtonRow {display:block; padding:15px 0 0; margin:0;}
	.NEWSLETTER .mktoButton {width:100%;}
}
